Installation Instruction
------------------------



1. Start Delphi and close all projects
2. Choose Component | Install Component... from the Menu
3. Select Tab "In new Package"
4. Select the cxIntlPS3_Editor.pas as Name of the Unit
5. Enter a name for the new package for example : PcxIntlPrintSys3
6. Type in a short Description
7. Press OK



Usage:

Translate the strings to your prefered language
During runtime set the Connected Property to True and the strings
were be translated.


Version History




24.2.2004	First Version (created by Martin Hart)

17.8.2004	Added DesignTime Editors Load and Save to Ini (by Fabio Maulo)